Version navigateur compatible 10.1 (Puma)

Chris92

Membre junior
29 Mai 2003
82
1
Bonjour,

Je viens de réinstaller 10.1.5 sur un vieux PowerBook G3/233 DSTN car Panther me posait trop de problèmes sur cette ancienne machine, assez bonne malgré tout et qui dépanne bien. J'accède à Internet par Ethernet à cause des cartes WIFI souvent compatibles avec 10.2.6 minimum. Je recherche des liens de téléchargement valides pour une version de Firefox ou Camino. Dans ce dernier cas il semblerait qu'il s'agisse de la 0.8.5 mais le lien que je trouve sur le net "multilingual" me renvoie un code d'erreur. Peut-être quelqu'un en a-t-il sauvegardé une version et pourrait me l'envoyer en pièce jointe ?
Merci d'avance pour les réponses autres que faire une recherche car j'ai exploré des dizaines de pages dans plusieurs forums sans trouver mon bonheur.
:siffle:
 

Bilbo

Vétéran
Club MacG
17 Octobre 2001
7 084
727
Strasbourg
Ben et Internet Explorer qui est fourni avec Puma ? :p

Si tu veux des navigateurs plus récents, il te faut un système plus récent. Il n'y a pas de secret.

À+
 

Chris92

Membre junior
29 Mai 2003
82
1
Explorer, m'agace et sur 10.2 Jaguar, ça rame.
J'avais espéré trouver une version de Camino 0.8.5.
Bon, ben tant pis !
Merci.
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Ben il y a déjà la version (en français) 0.8 de Camino.

Disponible en cliquant ICI.


La version 0.8.5 doit bien être quelque part...
 

Chris92

Membre junior
29 Mai 2003
82
1
Merci, je cherche; je cherche, mais pas de 0.8.5 dispo sur le net ou même de Firefox 1.0.8.
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Qu'est-ce que tu racontes, MooMoon ? :mouais:

Tu as abusé du sake ? :nailbiting:


Edit: Ah ben oui, c'est bien la version 0.8.5... :zen:
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Certes, c'est le lien qui est à priori un peu bizarre. Mais tu as bien trouvé la bonne version 0.8.5... :zen:
 

Chris92

Membre junior
29 Mai 2003
82
1
Aaaaaah! Merci beaucoup pour ce lien valide.